/*
Theme Name: WA Project Water Proofing Child
Theme URI: https://www.waprojectwaterproofing.com.au/
Description: WA Project Water Proofing
Author: WA Project Water Proofing
Author URI: https://www.slinkywebdesign.com.au/about-slinky-web-design.html
Version: 1.0.0
Template: waprojectwaterproofing
*/
@import url("../waprojectwaterproofing/style.css");


.tp-caption.swd, .swd {
    letter-spacing: 1px !important;
}

.title h1, .title.title_size_small h1 {
    font-size: 18px !important;
    font-weight: 600;
}

.title .title_holder {
    padding-top: 0px !important;
    border-top: solid 1px #eaeaea !important;
    border-bottom: solid 1px #eaeaea !important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 70px 0 80px !important;
}

.content {
    margin: 0px;
}

p {
    padding-bottom: 20px !important;
}

h2, .h2, h2 a {
    padding-bottom: 10px !important;
}

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 5px 0 0;
    border: solid 1px #ddd !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid #303030 !important;
    color: #e0e0e0 !important;
    border-radius: 0px !important;
    background-color: #303030 !important;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
}

.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 20% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 79% !important;
}

html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
}  

.gform_wrapper label.gfield_label {
    font-weight: 400 !important;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    font-weight: 400 !important;
}


.displayNone{
    display:none !important;
}
.footer_bottom .textwidget.custom-html-widget div {
    margin-top: 5px;
}
.footer_bottom .textwidget.custom-html-widget p {
    margin-top: 18px;
}
ul#menu-main-menu li a i {
    float: right;
    padding-top: 40px;
    padding-left: 5px;
}

.footer_top div ul li {
    border-bottom: dashed 1px #2f2f2f;
    padding-bottom: 12px !important;
    padding-top: 8px !important;
}
header.scroll_header_top_area.light.stick.transparent.scrolled_not_transparent.page_header.sticky.sticky_animate ul#menu-main-menu li a i {
    padding-top: 34px;
}

.header_bottom.clearfix nav.main_menu.drop_down.right .second ul {
    border: none !important;       
}
.header_bottom.clearfix .sticky.sticky_animate .second ul {
    margin-top: 0px !important
    border: none !important;    
}
.aboutSection h1 {
    color: #fff;
}
.aboutSection h3, .aboutSection p {
    color: #ababab;
}
.serviceSection .service1 .vc_column-inner .wpb_wrapper, .serviceSection .service2 .vc_column-inner .wpb_wrapper,
.serviceSection .service3 .vc_column-inner .wpb_wrapper{
    background: #f9f9f9 !important;
}
.serviceSection a.qbutton.center {
    margin: 0 auto;
    display: table;
}

/********** Call To Action **********/

div.vc_row.wpb_row.section.vc_row-fluid.calltoAction,
#ctacentr, .ctacentr {
    text-align: center !important;
}

.calltoAction .ourService {
    text-align: right;
}
.calltoAction h1 {
    color: #e6e6e6 !important;
    font-size: 26px !important;
    margin-bottom: 10px;
}
.calltoAction h5 {
    color: #979797 !important;
    font-size: 22px !important;
}
.calltoAction h4 {
    color: #e6e6e6;
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 500;
}
.calltoAction a.qbutton {
    font-size: 16px;
	margin: 0 10px !important;
}

/********** Call To Action End **********/

.footer_top .widget.widget_nav_menu ul li a:before {
    background-size: 30px !important;
    background-image: url(https://www.slinky8.com/wp-content/uploads/2018/10/sign.png);
}
.footer_top .widget_nav_menu li.menu-item {
    background-image: url(https://www.slinky8.com/wp-content/uploads/2018/10/sign.png);
    background-repeat: no-repeat;
    background-position: 0px !important;
	padding: 10px 0 10px 0 !important;
}
.footer_top .widget_nav_menu li.menu-item a {
   padding-left:20px !important;
}
.footer_bottom_column {
    padding: 15px 0;
}
.header_bottom.clearfix nav.main_menu.drop_down.right .second ul, .drop_down .narrow .second .inner ul li {
    width: 320px !important;
}
.drop_down .narrow .second .inner ul li a {
    font-size: 15px;
    padding: 15px 10px;
}

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 5px 0 0;
    border: solid 1px #ddd !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid #72396f !important;
    color: #e0e0e0 !important;
    border-radius: 0px !important;
    background-color: #72396f !important;
    font-weight: 500 !important;
}

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
    font-weight: 500 !important;	
	font-size: 15px !important;	
}

.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 20% !important;
	font-weight: 500 !important;	
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 79% !important;
    font-weight: 500 !important;	
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 28% !important;
}
.aboutSection a.qbutton.center.default, .serviceSection a.qbutton.center.default {
    height: 30px !important;
    line-height: 32px !important;
}
header.scroll_header_top_area.stick.scrolled_not_transparent.page_header.sticky.sticky_animate .header_top_bottom_holder {
    min-height: 90px !important;
}
.header_top_bottom_holder {
    height: 90px !important;
}

@media (min-width: 0px) and (max-width: 413px){
.logo_wrapper {
    height: 100px !important;
    left: 22%;
    float: left;
}
.mobile_menu_button {
    float: right;
    margin-right: 1%;
}
.logo_wrapper .q_logo img {
    width: 100% !important;
    height: auto !important;
    margin-left: 18% !important;
    margin-top: 10px !important;
}
	.navSection h6 {
    margin-bottom: 40px !important;
}	
.responsiveImg img{
	width:100% !important;
	margin-bottom:20px !important;
}	
.responsiveImg2 img{
	width:100% !important;
	margin-top:50px !important;
}	
form#gform_1 {
    margin-top: 50px;
}	
}

@media (min-width: 414px) and (max-width: 599px){
.logo_wrapper .q_logo img {
    width: 100% !important;
    height: auto !important;
    margin-left: 17% !important;
    margin-top: 14px !important;
}
.logo_wrapper {
    height: 100px !important;
    left: 30%;
    float: left;
}
.mobile_menu_button {
    float: right;
    margin-right: -2%;
}
.navSection h6 {
    margin-bottom: 40px !important;
}	
.responsiveImg img{
	width:100% !important;
	margin-bottom:20px !important;
}	
.responsiveImg2 img{
	width:100% !important;
	margin-top:50px !important;
}	
.logoSection .vc_col-sm-3 {
    width: 25%;
    float: left;
}	
.logoSection .vc_col-sm-3 {
    width: 50%;
    float: left;
}
form#gform_1 {
    margin-top: 50px;
}	
}

@media (min-width: 0px) and (max-width: 480px){
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 35% !important;
}
.header_inner_left .mobile_menu_button i {
    font-size: 20px;
}	
.main_menu {
    display: none!important;
}
.mobile_menu_button {
    float: right;
    margin-right: 4%;
	display: table !important;
}	
}

@media (min-width: 480px) and (max-width: 600px){
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 26% !important;
}
.main_menu {
    display: none!important;
}	
.mobile_menu_button {
    float: right;
    margin-right: 4%;
	display: table !important;
}	
}
@media (min-width: 600px) and (max-width: 640px){
form#gform_1 .gform_footer.left_label {
    margin-left: 0% !important;
	width: 18% !important;
}
}
@media (min-width: 641px) and (max-width: 767px){
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 28% !important;
    width: 18% !important;
}	
}

@media (min-width: 600px) and (max-width: 767px){
.logo_wrapper {
    height: 100px !important;
    left: 22%;
    float: left;
}
.mobile_menu_button {
    float: right;
    margin-right: 1%;
}
.navSection h6 {
    margin-bottom: 40px !important;
}	
.responsiveImg img{
	width:100% !important;
	margin-bottom:20px !important;
}	
.responsiveImg2 img{
	width:100% !important;
	margin-top:50px !important;
}	
.logoSection .vc_col-sm-3 {
    width: 25%;
    float: left;
}	
form#gform_1 {
    margin-top: 50px;
}	
.q_logo a {
    left: -31%;
    width: auto!important;
    height: 33px !important;
}
.main_menu {
    display: none!important;
}	
.mobile_menu_button {
    float: right;
    margin-right: 4%;
	display: table !important;
}	
}

@media (min-width: 768px) and (max-width: 799px){
.logo_wrapper {
    height: 100px !important;
    left: 20%;
    float: left;
}
.mobile_menu_button {
    float: right;
    margin-right: 4%;
	display: table !important;
}
.main_menu {
    display: none!important;
}
		.q_logo a {
    left: -25%;
    width: auto!important;
}
.main_menu {
    display: none!important;
}
.mobile_menu_button {
    float: right;
    margin-right: 4%;
	display: table !important;
}	
}

@media (min-width: 800px) and (max-width: 1023px){
.logo_wrapper {
    height: 100px !important;
    left: 15%;
    float: left;
}
.main_menu {
    display: none!important;
}	
	.q_logo a {
    left: -25%;
    width: auto!important;
}
.main_menu {
    display: none!important;
}	
.mobile_menu_button {
    float: right;
    margin-right: 4%;
	display: table !important;
}	
}

@media (min-width: 1000px) and (max-width: 1023px){

.mobile_menu_button {
    float: right;
    margin-right: 4%;
	display: table !important;
}
	.header_inner_left, footer.uncover, header {
    position: relative!important;
    left: 0!important;
    margin-bottom: 0;
}
	nav.mobile_menu {
    display: block;
}
		.q_logo a {
    left: -25%;
    width: auto!important;
}
.mobile_menu_button {
    height: 40px !important;
}	
header.centered_logo .logo_wrapper {
    display: inline-block !important;
}	
.header_bottom.clearfix {
    max-height: 90px;
}	
	
}
@media (min-width: 0px) and (max-width: 1000px){
.title .title_holder {
    border:none !important;
}

}
@media (min-width: 1000px) and (max-width: 1000px){
.logo_wrapper img.mobile {
    margin-left: 76% !important;
}
header.centered_logo .logo_wrapper {
    padding-top: 20px;
}	
.mobile_menu_button {
    padding-top: 20px;
}	
}


@media (min-width: 1024px) and (max-width: 1279px){


	.header_inner_left, footer.uncover, header {
    position: relative!important;
    left: 0!important;
    margin-bottom: 0;
}
	nav.mobile_menu {
    display: block;
}
}

@media (min-width: 1024px) and (max-width: 1279px){ 
div.title_outer.title_without_animation { padding-top: 0px !important; }
header.centered_logo .header_inner_right { display: none !important; }
.mobile_menu_button { height: 40px !important; }
}

@media (min-width: 1280px) and (max-width: 99999999999999999999999999999999999px){
div.title_outer.title_without_animation { padding-top: 157px !important; }
}

.drop_down li.right_position .second {
    left: 10% !important;
}
header.transparent:not(.sticky) .drop_down .second {
    top: 100 !important;
}
.contactUs.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
footer .column1 {
    top: 0px !important;
}
.ourService .separator {
    border-bottom: dashed 2px #ddd !important;
	background:none !important;
}

.wpb_single_image.wpb_content_element.vc_align_left.logoSection {
	width: 16%;
    float: left;
    margin-left: -19px;
}

.hd3 {  
    color: #72396f;
    font-size: 20px !important;
    font-weight: 600 !important;
}
footer .textwidget .separator {
    border-bottom: dashed 1px #2f2f2f !important;
	background:none !important;
}

ul.swdul {
    list-style: none !important;
	margin: -10px 0 !important;
}

ul.swdul li {
    border-bottom: dashed 1px #ddd !important;
    padding: 8px 20px;
    margin-left: 8px;
    color: #666 !important;
    font-family: 'Open Sans', sans-serif;
}

ul.swdul li:before, .swdul li:before {    
font-family: 'FontAwesome';
content: '\f105';
margin: 0 10px 0 -15px;
color: #666;
}

.separator {
    border-bottom: dashed 2px #ddd !important;
    background: none !important;
}
.mobile_menu_button {
    float: right !important;
}
header.centered_logo.scroll_header_top_area.fixed.scrolled_not_transparent.page_header {
    max-height: 90px !important;
}